@charset "utf-8";
/* Location Selector */

#selected-country-area {clear:both}
#location-title{visibility:hidden}
#select-country-area {visibility:hidden; clear:both;}

/* Please Slect it. */
#selected-country {visibility:hidden; float:left; background-color:#ffffff; margin-right:4px; border:solid 1px #000; width:127px; height:15px}
#selected-country a {display:block; text-decoration:none; ;white-space:nowrap; overflow:hidden; color:#1a4483; clear:both; width:127px; height:15px; padding-left:1px; line-height:100%;}
#selected-country a:visited {display:block; text-decoration:none; color:#1a4483; height:15px}
#selected-country a:hover {display:block; text-decoration:none; color:#1a4483; height:15px}
#selected-country a span {display:block; clear:both; margin-top:0.3em}
#selected-country a img {display:block; background-color:#ffffff; margin-left:112px; margin-top:-1.3em}
#location-selector-area {visibility:hidden; position:absolute; left:auto; top:auto; width:auto; margin-top:1px}
#location-selecter{width:auto; font-size:1em;}
